Linux - Mint - 19 MATE - 開発環境 Eclipse - 概要

 
1. 概要

1. 概要

 開発環境として Eclipse を使おうと思います。  18.03 MATE の使用時、Mintinstall でインストールしようとしたら、バージョンが 3.8 と恐ろしく古いので、いちからインストールしました。  19 MATE で見ると、Mintinstall ではバージョン「4.3 Kelper」です。  3 台ではないので、まぁいいでしょうか。
 
 
カウンタバックグラウンド